Gå till huvudinnehåll

Vigtig information om ZoomText og problemer ved opstart


Det digitale certifikat der anvendes til at godkende nyere Zoomtext versioner og Windows-Eyes programmer er blevet kompromitteret. Når programmet startes vil man få en fejl meddelelse om at sikkerheds certifikatet er ugyldigt. Dette kan medføre at visse versioner af Zoomtext og Windows-Eyes ikke vil starte op omkring d. 26 januar.

Selv om ovenstående lyder lidt kryptisk, skal dette tages meget seriøst.

Følgende produkter fra Ai Squared er berørt af problemet

ZoomText Magnifier v10.1                       Build numbers 10.10.8 til 10.11.6
ZoomText Magnifier/Reader v10.1                       Build numbers 10.10.8 til 10.11.6 
ZoomText Fusion v10.1                       Build numbers 10.11.1 til 10.11.5
ZoomText Keyboard v4                       Build numbers 4.0.0 og 4.1.0
Window-Eyes v9.5                       Build numbers 9.5.1 og 9.5.3


Når du prøver at starte følgende Ai Squared programmer er det muligt at de starter korrekt op, men efterfølgende vil din antivirus detektere at dit certifikat er ugyldigt og derefter blokere dit program.  

ZoomText ImageReader v1.2 Build numbers 1.2.16106
ZoomText Voices (language packs) v1.0  Build numbers 1.0.1.4693
Vocalizer Expressive v1.3 (for Windows Eyes) Build numbers 1.3.0.13329 


Løsning: For hvert enkelt af de berørte programmer vil der blive frigivet softwareopdateringer med et nyt gyldigt sikkerheds certifikat. Du kan finde de nye opdateringer og information omkring disse her >> 

Ai Squared advarer imod at deaktivere sikkerheds certifikaterne, dette vil ikke løse problemet med korrekt opstart af ZoomText og risikoen for at computeren får Vira eller malware vil øge.

Vi holder naturligvis tæt kontakt med supporten hos Ai Squared og sørger for at holde os orienteret om situationen, hvis i får spørgsmål så kontakt os endelig.